@charset "utf-8";
/* CSS Document */
input[type="submit"], input[type="button"], input[type="text"], input[type="password"], input[type="email"], textarea { -webkit-appearance: none; }
a[href^=tel] { text-decoration:inherit; color: inherit;}

/* #Media Queries
================================================== */
@media only screen and (min-width: 1920px){
}

@media only screen and (min-width:1366px) and (max-width:1400px) {
body{ overflow-x:hidden;}

}

@media only screen and (max-width: 1280px) {
body{ overflow-x:hidden;}

}

@media screen and (min-width:1024px) and (max-width:1279px) {
img {max-width:100%;}

.form-content { padding: 20px;}
.course-card, .trial-card { width: 100%; max-width: 100%;}
.form-group { margin-bottom: 20px; }
.elegant-container { max-width: 98%;}
}

/* Smaller than standard 1024 (devices and browsers) */
@media screen and (min-width:768px) and (max-width:1023px) {
img {max-width:100%; }

.form-content { padding: 20px;}
.course-card, .trial-card { width: 100%; max-width: 100%;}
.form-group { margin-bottom: 20px; }
.elegant-container { max-width: 98%;}
}

/* Smaller than standard 768 (devices and browsers) */
@media screen and (max-width:767px) {
img {max-width:100%; }

.form-content { padding: 15px;}
.course-card, .trial-card { width: 100%; max-width: 100%;}
.form-group { margin-bottom: 10px; }
.section-title { font-size: 20px;}
.elegant-container { max-width: 96%;}
.progress-container { padding: 0 10px 10px;}
.progress {height: 7px;}
.progress-steps { padding: 0; }
.elegant-header { background-size: 100%; height: 240px; width: 100%;}
.radio-btn .radio-inline input[type="radio"] { margin-top: 3px;}
}  

/* Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:639px) {

.elegant-header {height: 180px;}
ul > li > p {font: 400 16px/1.4 "Helvetica Neue",Helvetica,Arial,sans-serif;}

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:479px) {
.elegant-header {height: 150px;}
} 

@media screen and (max-width:359px) {


}

@media screen and (max-width:319px) {

}